context fast-response {
    period   120;
    versions 20;
    output   "/var/www/html/firewall.0fast.%d.html";
    tempin   "/tmp/wflogs.fast.input";
    wflogs   "nice wflogs -i all -o html /tmp/wflogs.fast.input >%s &";
    file     "/var/log/messages";
    pattern  "vyatta kernel";
};

context daily {
    period   86400;
    versions 7;
    output   "/var/www/html/firewall.1daily.%d.html";
    tempin   "/tmp/wflogs.daily.input";
    wflogs   "nice wflogs -i all -o html /tmp/wflogs.daily.input >%s &";
    file     "/var/log/messages";
    pattern  "vyatta kernel";
};

context weekly {
    period   604800;
    versions 4;
    output   "/var/www/html/firewall.2weekly.%d.html";
    tempin   "/tmp/wflogs.weekly.input";
    wflogs   "nice wflogs -i all -o html /tmp/wflogs.weekly.input >%s &";
    file     "/var/log/messages";
    pattern  "vyatta kernel";
};

